@import url("/js/slick/slick/slick.css");
@import url("/js/slick/slick/slick-theme.css");

/* home page styling 
    ========================================================================== */
/* index.html specific style
    ========================================================================== */
span.red {
  font-size: 120%;
  font-weight: bold;
  color: #800000;
}

span.blue {
  font-size: 120%;
  font-weight: bold;
  color: #4682b4;
}

/* image responsive slider slider style 
    ========================================================================== */
.banner {
  float: left;
  bottom: 0;
  left: 0;
  padding: 1em;
  height: auto;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.7);
}

.banner-caption {
  color: white;
  font-weight: bold;
  opacity: 0.9;
}

.banner-caption p {
  padding: 0;
  margin: 0;
}

.title_caption {
  padding: 0 0 0.5em 0;
  font-size: large;
  opacity: 0.9;
  color: #ff982b;
}

.rslides {
  position: relative;
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  height: 250px;
  left: 0;
  top: 0;
  overflow: hidden;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  position: absolute;
}

.rslides a {
    display:block;
    width:100%;
    height:100%;
}

.rslides a:hover .banner-caption p {
    color:#d7d7d7;
}

.rslides_container {
  position: relative;
  float: left;
  width: 100%;
  height: auto;
}

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  top: 50%;
  left: 0;
  opacity: 0.0;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
    background: transparent url("/graphics/themes.gif") no-repeat left top;
  margin-top: -45px;
}

.centered-btns_nav:active {
  opacity: 1.0 !important;
}

.rslides_container:hover .centered-btns_nav {
  opacity: 0.6;
}

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
}

.centered-btns_nav:focus {
  outline: none;
}

.centered-btns_tabs {
  margin-top: 10px;
  text-align: center;
}

.centered-btns_tabs li {
  display: inline;
  float: none;
  /* _float: left;
  *float: left; */
  margin-right: 5px;
}

.centered-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(5, 5, 5, .2);
  display: inline-block;
  /* _display: block;
  *display: block; */
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .3);
  box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .3);
  width: 9px;
  height: 9px;
}

.centered-btns_tabs a:active {
  background: #000;
}

.centered-btns_here a {
  background: #222;
  background: rgba(0, 0, 0, .8);
}

ul.side-menu {
  list-style-type: none;
  margin: 2rem;
  padding: 0;
  background: none repeat scroll 0% 0% #2c3e50;
  border-top: thin solid lightgray;
}

ul.side-menu li {
  border-bottom: thin solid lightgray;
}

ul.side-menu a {
  font-size: medium;
  font-weight: bold;
  color: white;
  display: block;
  height: 100%;
  width: 100%;
  padding: 0.7em 0;
}

ul.side-menu a > span {
    padding: 0.1em;
}

ul.side-menu a:hover > span {
  background-color: white;
  color: #22486d;
}

ul.side-menu a:hover span.pad-right {
  color: #ff982b;
}

ul.side-menu li span.pad-right {
  color: #ffbd77;
}

.toprow, .toprowright {
  background-color: #2c3e50;
}

.toprow {
  position: relative;
  width: 100%;
  height: auto;
}

.toprowleft {
  padding: 10px 0;
  margin: 0;
  width: auto;
  white-space: nowrap;
  float: left;
  background: none repeat scroll 0% 0% #2c3e50;
}

.toprowright {
  padding: 2rem 2rem 0 0;
  margin: 0;
  overflow: hidden;
}

.rightcolumnMain {
  width: 14.5% ! important;
  float: left ! important;
  padding-left: 1em !important;
}

/* infographics style 
    ========================================================================== */
.toprow, .infographics, .newsticker, #featues {
  border-top: 1px solid lightgrey;
}

.infographics {
  padding: 2rem;
  height: 300px;
}

.info_title {
  padding-top: 0;
  margin-top: 0;
}

.graph {
  width: 48%;
  height: 100%;
  float: left;
  padding-bottom: 2rem;
}

#container1 {
  padding-right: 2rem;
}

/* news styling 
    ========================================================================== */
.newsticker {
  padding: 1rem 2rem 0;
  background: white;
}

.newsticker ul {
  padding: 0;
}

.newsrow {
    border-top: thin solid lightgray;
    height: 10em; /* define item height to prevent float layout issues */
}

.newstitle {
  display: inline-block;
}

.newstitle a {
  color: inherit;
}

.news_image_div {
  float: left;
}


.news_row_snippet .articletitle {
  clear: none;
  color: #2276ac;
}

.newssnippet { /*font-size: larger;*/
  clear: none;
}

.newstime {
  color: #95a5a6;
}

.newslink {
  font-size: larger;
  float: right;
  margin-right: 1em;
  height: 3em;
  line-height: 3.5em;
  vertical-align: middle;
}

.newsticker p {
  clear: none;
}

.rssbase {
  color: #ff982b;
}

.rssicon {
  color: white;
}

/* override EUI super bullet image style */
.eui-super-bullet a:link:hover .articletitle,
.eui-super-bullet a:visited:hover .articletitle {
    color: inherit;
}
.eui-super-bullet .eui-super-bullet-icon, .eui-super-bullet .eui-super-bullet-image {
    vertical-align: top;
}
.eui-super-bullet .eui-super-bullet-image img,
.news_image_div img {
  width: 95px;
  height: auto;
  border-radius: 0%;
  background: none;
}

/* features carousel style 
    ========================================================================== */
#features {
  background-color: #ebebeb;
  padding: 2rem 2rem 0;
  border-top: thin solid lightgray;
  /*text-align: justify;*/
  font-size: 0.1px;
}

#features:after {
  content: '';
  width: 100%;
  display: inline-block;
}

.featured_item {
  width: 175px;
  display: inline-block;
  font-size: small;
}

.featured_item a {
  font-weight: normal;
  color: inherit;
}

.features_title {
  font-size: large;
  padding-top: 0;
  margin-top: 0;
}

.featured_item:hover {
    color: #7f7f7f;
}

.slick-list {
  padding: 1px;
}

.slick-prev {
  left: 5px;
}

.slick-next {
  right: 5px;
}

.slick-slider {
  margin-bottom: 0;
}

.slick-slide {
  width: 236px;
}

.featured_item:focus {
  outline: none !important;
}

.featured_item span {
  max-width: 175px;
  display: block;
  margin: 0;
}

.featured_item .link-style-text {
    display:inline;
    font-weight: bold;
}

.featured_item img {
  outline: thin solid #323232;
  background-color: white;
  width: 175px;
  height: 100px;
}

.featured_item img.noboder {
  outline: none;
}

/* category image styles
    ========================================================================== */
#categoryimages {
  clear: both;
  max-width: 1250px;
  padding: 1rem 2rem;
  display: flex;
  justify-content: space-between;
  background: #ebebeb;
  padding: 1rem 2rem;
}

.categoryimage {
  width: 23%;
  min-height: 70px;
  margin-right: 2em;
  white-space: normal;
  overflow: hidden;
  outline: thin solid lightgray;
  position: relative;
  background: white;
}

.categoryimage img {
  width: 55px;
  height: 55px;
  position: absolute;
  border-radius: 50%;
  border: thin solid lightgray;
  padding: 0.25em;
  margin: 0.25em;
}

.categoryimage:last-of-type {
  margin-right: 0;
}

.categoryimage:hover .categoryimagetitle {
  text-decoration: underline;
}

.categoryimage .categoryimagetitle, .categoryimage .categorycount {
  font-weight: bold;
  margin-left: 5rem;
  display: inline-block;
}

.categoryimage .categoryimagetitle {
  padding-top: 0.5em;
}

.categoryimage .categorycounts {
  color: initial;
}

.categoryimage a {
  text-decoration: none;
  width: 100%;
  height: 100%;
  display: block;
}

.categoryimage a:hover {
    color:#7f7f7f;
}

.categoryimage .categorynumber {
  background: rgba(0, 0, 0, 0.8);
  color: white;
  letter-spacing: 1px;
  padding: 0 2px;
  font-family: sans-serif;
}

/* mission statement style 
    ========================================================================== */
.statement {
  padding: 0 2rem;
  border-top: thin solid #D3D3D3;
}

